.st_shade { background:#ececff !important; }
.st_opacity { opacity:0.0; }
.st_nobble { font-weight:bold; }

input#ship_name {
	margin:-1px 0 0 10px;
	height:53px;
}
button#ship_name_request {
	height:55px;
	background-color:#fff;
}

.emph_wad {
	position:relative;
	top:15px;
	font-size:2.2em;
	color:#17bfe0;
}
.shift_up {
	position:relative;
	top:-100px;
}
.ship_form_button {
	position:absolute;
	/*margin-top:7px;*/
	margin-left:-40px;
	width:40px;
	height:46px;
	/* background: url(../img/ships-directory-right-arrow.png) no-repeat center; */
	background: url(../img/mag-glass-responsive.png) no-repeat center;
	border:none;
}
.ship_form_button:hover {
	opacity:0.67;
	background-color:#def5fb;
}
.ship_form_button:focus {
	outline:none;
}
.mobile_ship_form_button {
	position:absolute;
	margin-top:1px;
	margin-left:-55px;
	width:40px;
	height:55px;
	/* background: url(../img/ships-directory-right-arrow.png) no-repeat center; */
	/* background: url(../img/mag-glass-responsive.png) no-repeat 65% center; */
	background: url(../img/mag-glass-responsive.png) no-repeat center;
	border:none;
}
.mobile_ship_form_button:hover {
	opacity:0.67;
	background-color:#cee5eb;
}
.mobile_ship_form_button:focus {
	outline:none;
}

.sd-mobile-body {
    height: 50px;
    padding-top: 15px;
}

.sd-ship-name-button,
.sd-ship-number-button{
    /* background: #fff url(../img/ships-directory-right-arrow.png) no-repeat 95% center; */
    color: #58585a;
    width: 180px;
    padding-left: 12px;
    padding-right: 30px;
    height: 44px;
    border: solid #e4e4e6 1px;
    font-family: Tahoma;
    font-size: 20px;
}

button.sd-ship-submit{
	text-indent: -10000px;
	margin-top:1px;
}

.sd-ship-name-button {
    float: left;
    /* margin-right: 5px; */
}

.sd-ship-number-button {
    float: left;
	margin-left:5px;
}

.sd-mobile-ship-name,
.sd-mobile-ship-number {
    padding-left: 12px;
    padding-right: 12px;
    width: 90%;
    background: #def5fb;
    border: none;
    height: 54px;
    margin-bottom: 8px;
    font-family: Tahoma;
    font-size: 20px;
    color: #58585a;
}

#submit-ship-name,
#submit-ship-number {
    background: #16BFDF;
    background: #21c0e0 url(../img/right-white.png) no-repeat 50% 50%;
    height: 54px;
    border: none;
    font-size: 0;
    width: 100%;
}

.sd-title {
    margin-bottom: 35px;
    font-family: Tahoma, Trubuchet;
    font-size: 1.875em;
    color: #172a52;
}

.sd-instruction {
    font-family: Tahoma, Trubuchet;
    font-size: 0.813em;
    color: #58585B;
    margin-bottom: 15px;
}

.sd-instruction a:link,
.sd-instruction a:visited,
.sd-instruction a:hover,
.sd-instruction a:active{
    text-decoration: none;
    color: #16BFDF
}


.sd-results-label {
    font-family: Tahoma, Trubuchet;
    margin-bottom: 12.5px;
    color: #172a52;
}

.sd-results {
    font-family: Tahoma, Trubuchet;
    font-size: 0.938em;
    color: #58585B;
}

.sd-desktop-header {
    padding-top: 20px;
    border-top: #A7A9AB dotted 1px;
    margin-top: 20px;
}

.sd-ship-label,
.sd-ship-detail,
.sd-number-label,
.sd-number-detail
{
    margin-bottom: 5px; 
    min-height:44px;
    font-family: Tahoma, Trubuchet;
    padding-left: 12px;
    color: #172a52;
}

.sd-ship-label,
.sd-ship-detail {
    margin-left: 2.50px;
    margin-right: 2.50px;
}

.sd-first,
.sd-number-label {
    margin-left: 0;
    margin-right: 2.50px;
}

.sd-last,
.sd-number-detail {
    margin-left: 2.50px;
    margin-right: 0;
}

.sd-ship-label {
    background: #e1e1e3;
    font-size: 1em;
    line-height: 44px;
}

.sd-ship-detail {
   background: #def5fb;
   font-size: 0.75em;
}

.sd-number-label {
    background: #e5f6e6;
    font-size: 0.75em;
    line-height: 44px;
}

.sd-number-detail {
    background: #e5f6e6;
    font-size: 0.75em;
}

.sd-number-detail ul {
    padding: 0; 
	margin: 0 !important;
}

.sd-number-detail li {
	margin:0;
	padding:12px 0 0 0;
	list-style:none;
}


.sd-number-detail li:last-of-type {
    padding-bottom: 12px;
}

.header-img-ships-directory {
    background: url('../img/header-photos/ships-directory-1960.jpg') no-repeat;
    background-position:center;
    height: 445px;
}

#top_des_pag a, 
#bot_des_pag a,
#des_pag a {
    color: #58585B;
}

#top_des_pag a.pnb-selected,
#bot_des_pag a.pnb-selected,
#des_pag a.pnb-selected {
    color: #16BFDF;
}

/*
.sd-number-detail ul {
	margin:0;
	padding:0;
}
	.sd-number-detail li:only-of-type {
		line-height: 44px;
		margin:0;
		padding:0;
		list-style:none;
	}
*/

.ships-directory-box-container{
    margin-top:20px;
}

.sdc-header{
    height:80px;
    background: #172a52 url(../img/icons/ships-directory-overlay.png) no-repeat 94% center;
}

.sdc-header h3 {
    color:white;
    padding-left:10px;
}

.sdc-body{
    padding-top:5px;
    padding-left:10px;
}

.sdc-body p{
    font-size:0.8em;
    line-height: 1.3em;
    margin-top:0px;
    
}
.sdc-buttons{
    background-color:#172a52;
    height:50px;
}

.sdc-button{
    margin-top:10px;
    width:46%;
    height: 30px;
    background-color: #bdbec0;
    border: 1px solid #6b7388;
    line-height:30px;    
    padding-left:10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.sdc-button::-webkit-input-placeholder { /* WebKit browsers */
    color:#152b52;
    }
.sdc-button:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
        color:#152b52;
    }
.sdc-button::-moz-placeholder { /* Mozilla Firefox 19+ */
        color:#152b52;
    }
.sdc-button:-ms-input-placeholder { /* Internet Explorer 10+ */
        color:#152b52;
    }

.sdc-submit {
    display: inline-block;
    width: 10%;
    height: 0;
    padding-bottom: 10%;
    text-indent: -10000px;
    line-height: 28px;
    background-image: url('../img/icons/ships-directory-arrow-right.png');
    margin: 10px 0 0 -30px;
    background-repeat: no-repeat;
    background-position: 50%;
}

@media (max-width: 979px) and (min-width: 768px) {
	#hws_search_type {
		width:100%;
	}
}

@media (max-width: 767px) {
	#mobile_ship_name_request {
		margin-left:-82px;
		width:60px;
	}
	
	.st_chop { height:0px; }
	.st_nobble { display:none; }

	#top_mob_pag {
		background:#fff;
	}
		#top_mob_pag ul.pnb-page-index {
			margin:0;
		}
		.pnb-mobile-index-container {
			margin-left:-5px;
		}
		li.pagItem a.pnb-selected {
			color:#fff;
			text-decoration:underline;
		}
	
    .sd-title {
        margin-top: 27px;
    }
    
    .sd-title,
    .sd-instruction,
    .sd-results-label,
    .sd-results {
        padding-left: 12px;
    }
    
    .sd-ship-label {
        margin-left: 0px;
        margin-right: 2.5px;
    }
    .sd-ship-detail {
        margin-left: 2.5px;
        margin-right: 0px;
        
        line-height: 44px;
    }
    
    .sd-ship-label,
    .sd-number-label {
        padding-left: 0;
        padding-right: 12px;
        text-align: right;
        line-height: 44px;
    }
    
    .sd-number-detail {
        margin-bottom: 0;
    }
    
    .sd-results {
        padding-top: 20px;
        border-top: #A7A9AB dotted 1px;
        margin-top: 20px;
    }
    
    .sd-ship {
        padding-top: 20px;
        border-top: #A7A9AB dotted 1px;
        margin-top: 20px;
    }
}